$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageName  = 'insync'
$url32        = 'https://cdn.insynchq.com/builds/win/Insync-3.8.6.50504.exe'
$checksum32   = '998FF711CB07C71C68FA32CB488E80E9514ADFD903CF122286C6B76C8C65E2A3'

$packageArgs = @{
  packageName   = $packagename
  fileType      = 'exe'
  url           = $url32
  softwareName  = 'Insync'
  checksum      = $checksum32
  checksumType  = 'sha256'
  silentArgs   = '/S'
}

Install-ChocolateyPackage @packageArgs
